ALSA project - the C library reference

Loading...
Searching...
No Matches
Data Fields
snd_timer_read_t Struct Reference
Timer Interface

`#include <timer.h>`

## Data Fields
unsigned int | resolution
unsigned int | ticks

## Detailed Description

timer read structure

Examples
  /test/timer.c.

## Field Documentation

## ◆ resolution

unsigned int snd_timer_read_t::resolution

tick resolution in nanoseconds

Examples
  /test/timer.c.

## ◆ ticks

unsigned int snd_timer_read_t::ticks

count of happened ticks

Examples
  /test/timer.c.

The documentation for this struct was generated from the following file:

- /packaging/alsa-lib/include/timer.h